<?php

$view

->set('name', 'submit')

->set('title', '发布信息')

->import('inc/head') 

->import('inc/search')

->import('inc/mini-foot')

->fetch('body@check', 'main/user.check')

# display
->display();
